12 Replies Latest reply: Jun 16, 2010 3:32 PM by racer500rm RSS

    Safari 5.0 not recognized as supported

    racer500rm

      I updated Safari today to Safari 5.0 and I now get the message "Your browser is not supported

      Slingbox.com's Live TV requires Firefox, Internet Explorer 7+ (PC), or Safari (Mac OS X)".  It worked under Safari 4.05.  Is the software going to updated to work with Safari 5.0?